
html, body {
    width: 100%;
    height: 100%;
    -webkit-overflow-scrolling: touch;
}

.body {
    -webkit-overflow-scrolling: touch;
}





.mobile-logo {
    position: relative;
    margin-left: 55px;
    margin-right: 5px;
}


.controller-container {
    height: 100%;
}

.view {
    width: 100%;
    transition: 800ms;
}

.noScroll {
    overflow: hidden !important;
}

/* First animation*/
.first .view.ng-enter {
    left: -100%;
}

    .first .view.ng-enter.ng-enter-active {
        left: 0%;
    }

.first .view.ng-leave {
    left: 0%;
}

    .first .view.ng-leave.ng-leave-active {
        left: 100%;
    }

/*.page {
    height: 100%;
}*/


.body {
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
}

    .body::-webkit-scrollbar {
        width: 0 !important;
    }






.PartialMainView {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
}




.close-btn-wrapper {
    position: absolute;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.modal-backdrop {
    z-index: 9998 !important;
}

.center-modal {
    position: fixed;
    top: 20%;
    z-index: 9999 !important;
}

.modal-content {
    top: 100px;
    background-color: transparent;
    min-height: 209px;
    box-shadow: none;
    border: none;
}

.modal-header {
    border: none;
    padding: 15px 15px 5px 15px;
}

.modal-footer {
    border: none;
}

.modal-title {
    font-family: pauza-bold;
    color: #c00e72;
    font-size: 32px; /* Approximation due to font substitution */
    font-weight: 300;
    line-height: 36px; /* Approximation due to font substitution */
    text-align: center;
}

.modal-body {
    font-family: pauza-book;
    color: #313131;
    font-size: 32px; /* Approximation due to font substitution */
    font-weight: 300;
    line-height: 34px; /* Approximation due to font substitution */
    text-align: center;
    padding: 0 15px;
}

.modal-footer {
    font-family: pauza-book;
    color: #b40d6a;
    font-size: 32px; /* Approximation due to font substitution */
    font-weight: 300;
    line-height: 36px; /* Approximation due to font substitution */
    text-align: center;
    cursor: pointer;
}

.modal-content .logo {
    position: absolute;
    left: 10px;
    top: -90px;
    z-index: 1051;
}

.hulyo-modal-body {
    border-radius: 8px;
    background-color: #ffffff;
    z-index: 1052;
    height: 100%;
    position: relative;
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    border: 1px solid rgba(0,0,0,.2);
}


#splash .splash-img {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    background: url('../images/splash.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    max-width: 640px;
    width: 100%;
    height: 100%;
}

#loader .loader-img {
    background: url('../images/loader.gif');
    background-repeat: no-repeat;
    background-size: 350px auto;
    background-position: center;
    width: 100%;
    height: 100%;
}



#loader, #splash {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
}






/* Large desktops and laptops */
@media (min-width: 1200px) {
    .page.page-padder {
        padding: 0px 13.5%;
    }

    .page .page-padder {
        padding: 0px 13.5%;
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .page.page-padder {
        padding: 0px 8%;
    }

    .page .page-padder {
        padding: 0px 8%;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .page.page-padder {
        padding: 0px;
    }

    .page .page-padder {
        padding: 0px;
    }
}
